<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__l2cap__cmd__rej__param__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_l2cap_cmd_rej_param_t</compoundname>
    <includes local="no">cy_ble_stack_l2cap.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__l2cap__cmd__rej__param__t_1a8e0721646ce4077e2b7d830a5e7e0df7" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__l2cap__definitions_1gab71409d49dece63faec590bf92bfe84b">cy_en_ble_l2cap_command_rej_reason_t</ref></type>
        <definition>cy_en_ble_l2cap_command_rej_reason_t cy_stc_ble_l2cap_cmd_rej_param_t::result</definition>
        <argsstring />
        <name>result</name>
        <briefdescription>
<para>Reason for command reject. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" bodystart="444" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" line="444" />
      </memberdef>
      <memberdef id="structcy__stc__ble__l2cap__cmd__rej__param__t_1acb7601a3399a6e6e0e7a814cbfa6fb53" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_l2cap_cmd_rej_param_t::bdHandle</definition>
        <argsstring />
        <name>bdHandle</name>
        <briefdescription>
<para>Peer bdHandle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" bodystart="447" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" line="447" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>L2CAP command reject parameter. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="449" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" bodystart="441" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" line="442" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__l2cap__cmd__rej__param__t_1acb7601a3399a6e6e0e7a814cbfa6fb53" virt="non-virtual"><scope>cy_stc_ble_l2cap_cmd_rej_param_t</scope><name>bdHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__l2cap__cmd__rej__param__t_1a8e0721646ce4077e2b7d830a5e7e0df7" virt="non-virtual"><scope>cy_stc_ble_l2cap_cmd_rej_param_t</scope><name>result</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>